@media screen and (max-width:1200px) {
    .cont-info li a {
        font-size: 10px;
    }
    
        .faq_sections h4
    {
            font-weight: 400;
    }
}

@media screen and (max-width: 1199px) {
    .top-nav ul.nav.navbar-nav li a {
        padding: 10px 5px;
        font-size: 10px;
    }

    ul.ul.head2nav li a {
        font-size: 11px;
    }

    .home-slider .item .home-caption h1 {
        font-size: 45px;
    }

    .view2 .cont-info li a {
        font-size: 11px;
    }

    .report-tab .box1 h5 {
        font-size: 13px;
    }

    .report-tab h3 {
        font-size: 23px;
        margin: 20px 0;
    }

    .report-tab .box1 a {
        margin-left: -20px;
    }

    .report-tab ul li a {
        margin-right: 10px;
        font-size: 10px;
    }

    footer ul.ul.social-ul a i {
        font-size: 19px;
    }

    .about-sec p {
        font-size: 15px;
    }

    .report-sec1 .form-group.input-group.input-group-sm label.input-group-addon {
        font-size: 12px;
    }

    .report-sec1 .form-group.input-group.input-group-sm select#input-sort {
        font-size: 12px;
        width: 140px;
    }

    .category-inner {
        padding: 13px;
    }

    .global-box1 {
        padding: 15px;
    }

    .global-box1 h2 {
        font-size: 13px;
    }

    .global-box1 img {
        margin-right: 7px;
    }

    .global-box1 p {
        font-size: 13px;
    }

    .global-box1 h1 {
        margin: 10px 0;
        font-size: 21px;
    }

    .report-sec1 h4 {
        font-size: 12px;
    }

    .btn-style2 {
        margin-top: 10px;
    }

    .report-section h3 {
        font-size: 22px;
    }

    .redetails-pg .report-info p {
        min-height: 45px;
    }

    .col-md-6.textab {
        font-size: 9px;
    }

    .radio .col-md-6 {
        padding: 0 10px;
    }

    .cont-info li a {
        font-size: 10px;
    }

    .cont-info {
        max-width: 295px;
        margin: 5px 0 0 30px;
    }
}

@media screen and (max-width: 1200px) {
    .head1:after {
        left: 25%;
    }
    
    .redetails-pg .category-inner .btn-block1
    {
            padding-right: 57px !important;
        padding-left: 58px !important;
    }
}

@media screen and (max-width: 991px) {
    
    .contact_usrow
    {
        width: 100%;
    margin-left: 0px;
    }
    
    .reportsdetails-title-subcontent-wrapper
    {
            margin: -15px;
                display: inherit;
    }
    
    .reportsdetails-r-pipe
    {
            display: none;
    }
    
    .industry-coverage-section
    {
            margin-left: 11px;
    }
    
    .h-service-tab-container img
    {
        display:none;
    }
    .h-service-inner-btn {
    padding: 4rem 0;
}
    
    .cont_subv {
    width: 100%;
    margin-left: 0px;
}

.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img
{
    height:auto;
}

div#tabsummary .small_img
{
        width: 50% !important;
            height: 56px !important;
}
.covid_text
{
    top: 69%;
}
.covid_text p
{
        font-size: 11px !important;
}

.modal
{
      
}
.covid_heading
{
        top: 13% !important;
}
.covid_heading h2
{
        font-size: 23px !important;
}

.modal_h
{
        margin-top: 16px;
}
    
    .head1:after {
        left: 10%;
    }

    .head1-inner:before {
        width: 30px;
        left: -30px;
    }

    .head2 {
        margin: 15px 0 5px 0;
    }

    .padding0 {
        padding: 0 15px;
    }

    .margin0 {
        margin: 0 -15px;
    }

    .home-slider .item .home-caption h1 {
        font-size: 35px;
    }

    .sticky .view2 {
        text-align: center;
    }

    .view2 .input-group {
        margin-top: 10px;
    }

    .report-tab ul li {
        margin-bottom: 10px;
    }

    .blog-press-sec .box1 img {
        width: auto;
        height: auto;
        margin: 0 auto;
        display: block;
    }

    .blog-press-sec .box1 {
        padding: 10px;
    }

    .blog-press-sec .box1 a {
        margin-left: 0;
    }

    .joinus-sec a {
        margin-left: 40px;
    }

    .subscribe-sec h3 {
        margin: 0 0 20px 0;
        font-size: 15px;
        line-height: 24px;
    }

    .last-sec:before {
        display: none;
    }

    a.view-btn {
        margin-bottom: 10px;
    }

    .patners-logos .carousel-inner .col-md-2 {
        width: 100%;
    }

    .report-tab .box1 a {
        width: 90px;
        padding-top: 8px;
        font-size: 9px;
    }

    .space1 {
        min-height: auto;
    }

    .space2 {
        min-height: auto;
    }

    .btn-style2 {
        margin-top: 0;
    }

    .col-md-6.textab {
        font-size: 12px;
    }

    .redetails-pg .category-box label .row {
        margin: 0;
    }

    .redetails-pg .category-box label .row .col-xs-6 {
        width: auto;
    }

    .redetails-pg .category-inner .shop-btn {
        margin: 10px 0;
            padding-right: 103px !important;
    }

    .redetails-pg .category-box {
        max-width: 350px;
        margin: 20px auto;
    }

    .industries-pg h4 {
        font-size: 14px;
        line-height: initial;
        min-height: auto;
    }

    .press-pg .global-box1 h5 {
/*    text-align: left; */
    width: 55%;
    text-align: center;

    }

    log-row img {
        position: static;
        top: 0;
        left: 0;
    }

    .box {
        padding: 20px;
    }

    .subscribe-sec #subscription-form select {
        width: 100%;
        margin-bottom: 15px;
    }

    .subscribe-sec #subscription-form .input-group input#subcription_email {
        width: 100%;
        border-right: 1px solid #c8c8c8;
        border-radius: 5px;
        margin: 0 0 15px 0;
    }

    .subscribe-sec #subscription-form .input-group {
        display: block;
    }

    .subscribe-sec #subscription-form .input-group button {
        border-radius: 5px;
        padding: 10px 40px;
    }

    .log-row img {
        position: static;
        width: 100%;
        margin-bottom: 20px;
    }

    .analyst-form form#login-form {
        text-align: center;
    }

    .analyst-form form#register-form {
        text-align: center;
    }

}

@media screen and (max-width: 815px) {
    .head1:after {
        left: 0;
    }
    
        .ban_1
    {
        display:none;
    }

    .head1-inner:before {
        width: 13px;
        left: -13px;
    }
    .img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img
{
    height:auto;
}

}

@media screen and (max-width: 767px) {
    .head1:after {
        left: 5%;
    }
    .ban_1
    {
        display:none;
    }
.form_pad
{
        margin-right: 15px;
}

.form_pad2
{
        margin-left: 15px;
}
    .head1-inner {
        padding: 3px;
    }
    
        #bs-example-navbar-collapse-1 .dropdown:hover .arrow_bottomm
    {
        display:none !important;
    }
    
    #bs-example-navbar-collapse-1 .dropdown-menu.singal_colum {
    width: 305px !important;
    margin-top: 0px;
    border-radius: 0px;
}
.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img
{
    height:auto;
}
    
    .footer-content-container
    {
            align-items: start;
                padding: 2rem 0px 0px;
    }
    .h-footer-img
    {
        
    margin-left: 10px;
    }
    
    .h-footer-menu ul
    {
            margin-left: -13px;
    }

    .top-nav .navbar-toggle {
        background: #484848 !important;
        margin-right: 0;
        margin-bottom: 0;
        margin-top: 0;
        float: none;
        z-index: 999;
    }

    .top-nav .navbar-toggle span.icon-bar {
        background: #fff;
    }

    .top-nav .navbar-toggle:hover {
        background: #000 !important;
    }

    .top-nav .navbar-toggle:focus {
        background: #000 !important;
    }

    .logo-main {
        position: relative;
        z-index: 999;
    }

    ul.ul.head2nav {
        float: none;
        text-align: center;
        border-top: 1px solid #ccc;
        padding-top: 11px;
    }

    ul.ul.head2nav li a {
        font-size: 10px;
        padding: 5px 5px;
    }

    .view1 h4 {
        text-align: center;
    }

    .top-nav div#bs-example-navbar-collapse-2 {
        padding: 0 15px;
    }

    .top-nav ul.nav.navbar-nav li {
        display: block;
    }

    .top-nav ul.nav.navbar-nav {
        float: none;
    }

    .top-nav nav .container-fluid {
        padding: 0 15px;
    }

    .top-nav ul.nav.navbar-nav li a {
        padding: 0;
        margin: 0 0 10px 0;
        display: inline-block;
    }

    a {}

    .top-nav ul.nav.navbar-nav li a:hover {
        color: #000;
    }

    .top-nav ul.nav.navbar-nav li a:active {
        color: #000;
    }

    .top-nav ul.nav.navbar-nav li a:hover:after {
        display: none;
    }

    .top-nav ul.nav.navbar-nav li a.active:after {
        display: none;
    }

    .top-nav ul.nav.navbar-nav li:last-child a {
        margin-left: 0;
    }

    .home-slider .item .home-caption h1 {
        text-align: center;
        font-size: 25px;
        margin: 0;
    }

    .home-slider ol.carousel-indicators {
        bottom: 0;
    }

    .home-slider .item .home-caption {
        position: static;
        background: #484848;
        padding: 15px;
        min-height: 180px;
    }

    .report-tab .box1 a {
        margin-left: 0;
        margin-top: 10px;
    }

    .joinus-sec h3 {
        display: block;
    }

    .joinus-sec a {
        margin-left: 0;
        margin-top: 15px;
    }

    a.view-btn {
        margin-bottom: 10px;
    }

    .blog-press-sec {
        padding: 20px 0;
    }

    .subscribe-sec #subscription-form select {
        width: 100%;
        border-right: 1px solid #c8c8c8;
        border-radius: 5px;
        margin: 0 15px 15px auto;
    }

    .slick-slide {
        padding: 0 237px;
    }

    .slick-prev {
        left: 0;
        margin-top: 0;
    }

    .slick-next {
        right: 20px;
        margin-top: 0;
    }

    .foot2 p {
        margin: 0 0 10px 0;
        text-align: center !important;
    }

    .report-sec1 .col-sm-5 h2 {
        text-align: center;
    }

    .report-sec1 .col-sm-5 h4 {
        text-align: center;
        margin-bottom: 0;
        font-size: 13px;
    }

    .col-sm-5 {}

    .report-sec1 .col-sm-7.text-right {
        text-align: center;
        margin: 10px 0;
    }

    .report-sec1 .col-sm-3.text-right {
        text-align: center;
        margin: 10px 0;
    }

    .global-box1 img {
        display: block;
        margin: 0px auto 10px auto;
    }

    .report-sec1 h2 br {
        display: none;
    }

    .global-box1 h1 {
        text-align: left;
    }

    h4.date {}

    .report-sec1 .col-sm-9.text-right {
        text-align: left;
    }

    .btn-style {
        margin: 10px 5px 0 0;
            width: 100%;
    }

    span.view-btns {
        display: none;
    }

    .report-section h3 {
        text-align: center;
    }

    .redetails-pg .report-info p {
        min-height: auto;
    }

    .redetails-pg .report-detail-tab ul#report-tab {
        max-width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .redetails-pg .report-detail-tab ul#report-tab li {
        display: inline-block;
        margin: 0 20px;
    }

    .cart-pg .pull-left {
        float: none !important;
        text-align: center;
    }

    .cart-pg .pull-right {
        float: none !important;
        text-align: center;
    }

    #all {
        padding: 20px 0;
    }

    .head1-inner .top-nav {
        display: none;
    }

    ul.ul.head2nav a.cart {
        display: none;
    }

    .res-design {
        display: block;
        position: relative;
        text-align: right;
        margin-top: -35px;
        margin-bottom: 20px;
    }

    .res-design div#bs-example-navbar-collapse-2 {
        background: #EA4C4C;
        /*    position: absolute;
            top: 40px;
            left: -380px;
            right: 14px;
            z-index: 99;*/
        margin-top: 15px;
    }

    .res-design div#bs-example-navbar-collapse-2 ul {
        padding: 0 15px;
        text-align: left;
    }

    .res-design a.cart2 {
        display: block;
        position: absolute;
        top: 5px;
        right: 40px;
        z-index: 999;
    }

    .cont-info {
        max-width: 100%;
        margin: 0;
        padding: 0;
        border: 0;
    }

    .cont-info li a {
        font-size: 12px;
    }

    ul.ul.head2nav li span {
        display: none;
    }

    .view1 {
        margin-top: 0;
    }
}

@media screen and (max-width: 600px) {
    
        #bs-example-navbar-collapse-1 .dropdown:hover .arrow_bottomm
    {
        display:none !important;
    }
    
    .messagepop
{
    
    margin-top: -234px !important;
    margin-left: 18px !important;

}
    
        .request-form_r
    {
         /*   margin-left: 25px; */
    }
        .buy_head
    {
        height:auto !important;
    }
        #myModal
{
        left: -12px;

    width: 109%;
}

.home-client-wrapper
{
    margin-top: 127px;
}
.swiper-container
{
    display:none;
}

.modal-content {
        width: 76%;
}
.covid_text p {
    font-size: 10px !important;
}
    
        div#tabsummary img
    {
            height: auto !important;
    }
    
    #tabsummary table {
    margin: 0px !important;
    font-size: 10px !important;
    width: auto !important;
}
    
    .head3
    {
        display:none;
    }
    
            .ask_b
    {
            margin-left: 0px !important;
    margin-top: 19px !important;
    width: 86% !important;
    }
    .margin-b-5
    {
            margin-left: 35px;
    }
       .down_box
    {
        display:none;
    }
    
    #bs-example-navbar-collapse-1 .dropdown-menu.singal_colum {
    width: 305px !important;
    margin-top: 0px;
    border-radius: 0px;
}
.covid_btn
{
        margin-left: -62px !important;
}
}

@media screen and (max-width: 540px) {
    .cc-window.cc-floating {
        display:none;
    }
    /*.buy-now-btn{*/
    /*    padding:10px 103px!important;*/
    /*}*/
    .redetails-pg .category-inner .btn-block1 {
        padding:10px 103px!important;
    }
    .faq_sections i{
        font-size: 22px!important;
    position: absolute!important;
    right: -18px!important;
    }
    
    .faq_sections .active i {
        margin-top:0px!important;
    }
    .faq_sections {
        width:100%;
    }
    .desktop-view{
        display:none;
    }
    .mobile-view{
        display:block;
    }
    .report-section h1 {
        font-size: 14px;
    }
    .category-inner.pb-45{
        padding-bottom:0px;
    }
    .top-nav .navbar-header {
        top: -50px;
        position: absolute;
        right: 15px;
    }
    .top-nav {
        padding: 0rem!important;
    }
        #bs-example-navbar-collapse-1 .dropdown:hover .arrow_bottomm
    {
        display:none !important;
    }
    
        .buy_head
    {
        height:auto !important;
    }
    
    .home-client-wrapper
{
    margin-top: 127px;
}
.swiper-container
{
    display:none;
}
    
        #myModal
{
        left: -12px;
 
    width: 109%;
}

.modal-content {
        width: 76%;
}
.covid_text p {
    font-size: 10px !important;
}
    
        .ask_b
    {
            margin-left: 0px !important;
    margin-top: 19px !important;
    width: 86% !important;
    }
    .margin-b-5
    {
            margin-left: 35px;
    }
       .down_box
    {
        display:none;
    }
    
    
    #bs-example-navbar-collapse-1 .dropdown-menu.singal_colum {
    width: 305px !important;
    margin-top: 0px;
    border-radius: 0px;
}
    
    .cont-info li {}

    .cont-info li a {
        font-size: 11px;
        font-weight: normal;
        margin: 0 2px;
    }

    .cont-info li i.fa.fa-envelope {
        margin: 0 2px;
        font-size: 10px;
    }

    .cont-info li i.fa.fa-phone {
        width: 10px;
        height: 10px;
        font-size: 9px;
    }

    ul.ul.head2nav li span {
        display: none;
    }

    ul.ul.head2nav {
        margin: 10px 0 0 0;
    }

    .subscribe-sec #subscription-form .input-group input#subcription_email {
        width: 100%;
        border-right: 1px solid #c8c8c8;
        border-radius: 5px;
        margin: 0;
    }

    .subscribe-sec #subscription-form .input-group button {
        border-radius: 5px;
        margin-left: 0;
        margin-top: 15px;
    }

    .cont-info {
        max-width: 100%;
        border: 0;
    }

    .slick-slide {
        padding: 0 197px;
    }
    
    .covid_btn
{
        margin-left: -62px !important;
}
}

@media screen and (max-width: 450px) {
    .global-box1 p {
        font-size: 12px;
    }
    
    .request-form_r
    {
          /*  margin-left: 25px; */
    }
    
        .buy_head
    {
        height:auto !important;
    }
        #tabsummary table {
    margin: 0px !important;
    font-size: 10px !important;
    width: auto !important;
}

    #myModal
{
    left: -21px;

    width: 108%;
}

.modal-content {
        width: 76%;
}
.covid_text p {
    font-size: 10px !important;
}

.modal-content {
        width: 76%;
}
.covid_text p {
    font-size: 10px !important;
}
    
        div#tabsummary img
    {
            height: auto !important;
    }
        .head3
    {
        display:none;
    }
        .ask_b
    {
            margin-left: 0px !important;
    margin-top: 19px !important;
    width: 86% !important;
    }
    .margin-b-5
    {
            margin-left: 35px;
    }
       .down_box
    {
        display:none;
    }
    
    .covid_btn
{
        margin-left: -62px !important;
}

    .industry-coverage-wrapper {
        padding: 1rem;
    }

    .h-home-heading {
        font-size: 2rem;
    }

    .industry-coverage-box {
    width: calc(44% - 5rem); 
    }
    
    #bs-example-navbar-collapse-1 .dropdown:hover .arrow_bottomm
    {
        display:none !important;
    }
    
    #bs-example-navbar-collapse-1 .dropdown-menu.singal_colum {
    width: 305px !important;
    margin-top: 0px;
    border-radius: 0px;
}
    
    #res-logo
    {
            height: 39px;
    }
    
    .search_need
    {
        display:none;
    }
    
    .h-fact-counter-number
    {
            font-size: 3rem;
    }

    .industry-coverage-footer-text {
    font-size: 0.9rem;

    }
    .industry-coverage-img
    {
            font-size: 3rem;
    }

    .h-newsletter-textcontent {
        font-size: 1.6rem;
        padding-bottom: 1rem;
    }

    .h-footer-row {
        display: unset;
    }

    .footer-content-container {
        height: unset;
        border-right: none;
    }

    .home-left-caption h1 {
        font-size: 1.2rem;
    }

    .home-left-caption a {
        padding: 0.5rem 1rem;
        font-size: 1rem;
    }

    .h-corousel-btnwrapper {
        margin-top: 1.5rem;
    }

    .h-services-section-part {
        width: 100%;
    }

    .h-services-nav-tabs {
        display: block;
    }

    .industry-coverage-box {
        margin: .5rem;
    }

    .industry-coverage-img {
        padding-bottom: 0rem;
        padding-top: 0rem;
    }

    .h-services-nav-tabs li {
        width: 100%;
    }

    .carousel-indicators {
        display: none;
    }

    .h-services-nav-tabs li a {
        height: auto;
    }

    .h-service-inner-heading {
        font-size: 1.6rem;
    }

    .h-service-subcontent {
        font-size: 1.2rem;
        padding-bottom: 0;
    }

    .h-service-inner-points-wrapper ul li {
        font-size: 1.2rem;
        padding-bottom: 1rem;
    }

    .h-service-inner-btn a {
        font-size: 1.3rem;
    }

    .h-client-heading {
        font-size: 2rem;
        text-align: center;
    }

    .swiper-container {
        height: 25rem !important;
        width: auto;
    }

    .h-fact-counter {
        margin-bottom: 2rem;
    }

    .h-counter-heading {
        font-size: 2rem;
    }

    .header-cont-info-ul {
        flex-wrap: wrap;
        justify-content: center;
    }

    .head1:after {
        left: 0%;
    }

    .head2 {
        margin: 0;
        padding-top: 0rem;
    }

    .top-nav ul.nav.navbar-nav {
        left: 2rem;
    }

    .top-nav {
        padding: 1rem;
    }

    .header-nav-row {
        display: block;
    }

    .h-service-inner-btn {
        padding: 2rem 0;
    }

    .h-footer-row-col {
        width: 100%;
    }

    .service-tab-content h3 {
        font-size: 1.4rem;
        text-align: center;
        padding: 1rem;
    }

    .service-listitem-subcontent {
        font-size: 1.2rem;
        text-align: justify;
    }

    .services-nav-tabs li a {
        font-size: 1.2rem;
    }

    section.report-main-wrapper {
        padding-top: 0rem;
    }

    .service-leftnav-container {
        width: 100%;
        padding: 1rem;
    }

    .sample-reportname-wrapper h4 a {
        font-size: 1.5rem;
        line-height: 1.2;
    }

    .samplaereport-title-subcontent-wrapper {
        padding: 0;
        flex-wrap: wrap;
    }

    .sample-r-pipe {
        display: none;
    }

    .sample-report-title-subcontent {
        display: flex;
        width: 100%;
        justify-content: space-between;
    }

    .sample-report-form-heading {
        font-size: 1.3rem;
        padding: 1rem 0;
    }

    .samplereport-counter-box {
        margin-bottom: 1rem;
    }
    
    .home-client-wrapper
{
    margin-top: 127px;
}
.swiper-container
{
    display:none;
}
.ban_1
{
    display:none;
}

.why_c
{
    display:none;
}



    .sampler-custimoze-box {
        width: 100%;
    }

    .sampler-cutomize-btn {
        width: 100%;
    }

    span.header-infor-pipe {
        display: none;
    }

    .home-left-caption {
        top: 50%;
        left: 50%;
        height: 10rem;
        width: 100%;
        transform: translate(-50%, -50%);
        text-align: center;
    }
}

@media screen and (max-width: 440px) {

    .cont-info ul.ul span {
        display: none;
    }
    
        .buy_head
    {
        height:auto !important;
    }
    
    .covid_btn
{
        margin-left: -62px !important;
}
    
    .modal-content {
        width: 76%;
}
.covid_text p {
    font-size: 10px !important;
}

    
    #myModal
{
    left: -21px;

    width: 108%;
}
   
    
        #tabsummary table {
    margin: 0px !important;
    font-size: 10px !important;
    width: auto !important;
}
    
        div#tabsummary img
    {
            height: auto !important;
    }
    
        .head3
    {
        display:none;
    }

    .slick-slide {
        padding: 0 110px;
    }

    .redetails-pg .report-detail-tab ul#report-tab li {
        margin: 10px 0;
        width: 100%;
    }
    
    .ask_b
    {
            margin-left: 0px !important;
    margin-top: 19px !important;
    width: 92% !important;
    }
    .margin-b-5
    {
            margin-left: 35px;
    }
    .down_box
    {
        display:none;
    }
    
    
}

@media screen and (max-width: 440px) {
    .slick-slide {
        padding: 0 80px;
    }
    
        .buy_head
    {
        height:auto !important;
    }
        #tabsummary table {
    margin: 0px !important;
    font-size: 10px !important;
    width: auto !important;
}
        .head3
    {
        display:none;
    }
    
    #myModal
{
    left: -21px;

    width: 108%;
}

.covid_btn
{
        margin-left: -62px !important;
}
   
        div#tabsummary img
    {
            height: auto !important;
    }
}

@media screen and (max-width: 360px) {
    ul.ul.head2nav li a {
        font-size: 8px;
        padding: 5px 2px;
    }
    
        .buy_head
    {
        height:auto !important;
    }
    
    .modal-content {
        width: 76%;
}
.covid_text p {
    font-size: 10px !important;
}

.covid_btn
{
        margin-left: -62px !important;
}

        .head3
    {
        display:none;
    }
    
        #tabsummary table {
    margin: 0px !important;
    font-size: 10px !important;
    width: auto !important;
}

#myModal
{
    left: -21px;

    width: 108%;
}
    
    div#tabsummary img
    {
            height: auto !important;
    }

    .home-slider .item .home-caption h1 span {
        margin: 0;
    }

    .home-slider .item .home-caption h1 br {
        display: none;
    }

    .home-slider .item .home-caption h1 {
        font-size: 20px;
    }
}

/*======================================================================
About Us
 ======================================================================*/

@media (max-width: 991px) {
    .box .box-footer .btn {
        margin-bottom: 20px;
    }
}

/*======================================================================
About Us
 ======================================================================*/

/*======================================================================
                                                                Moz Css Start
  ======================================================================*/

@-moz-document url-prefix() {
    @media screen and (max-width: 991px) {
        .recent-project-col {
            padding: 0;
        }
    }
}

/*======================================================================
                                                                Moz Css End
  ======================================================================*/

/*======================================================================
Safari Browser Css Start
======================================================================*/
@media screen and (max-width: 991px) {

    ::i-block-chrome,
    .recent-project-col {
        padding: 0;
    }
}

/*======================================================================
Safari Browser Css End
 ======================================================================*/